cd ..
cd test7_111_111
call run.bat

cd ..
cd test7_112_111
call run.bat

cd ..
cd test7_113_111
call run.bat

cd ..
cd test7_111_112
call run.bat

cd ..
cd test7_112_112
call run.bat

cd ..
cd test7_113_112
call run.bat

cd ..
cd test7_111_113
call run.bat

cd ..
cd test7_112_113
call run.bat

cd ..
cd test7_113_113
call run.bat

cd ..
cd test7_121_121
call run.bat

cd ..
cd test7_122_121
call run.bat

cd ..
cd test7_123_121
call run.bat

cd ..
cd test7_121_122
call run.bat

cd ..
cd test7_122_122
call run.bat

cd ..
cd test7_123_122
call run.bat

cd ..
cd test7_121_123
call run.bat

cd ..
cd test7_122_123
call run.bat

cd ..
cd test7_123_123
call run.bat

cd ..
cd test7_131_131
call run.bat

cd ..
cd test7_132_131
call run.bat

cd ..
cd test7_133_131
call run.bat

cd ..
cd test7_131_132
call run.bat

cd ..
cd test7_132_132
call run.bat

cd ..
cd test7_133_132
call run.bat

cd ..
cd test7_131_133
call run.bat

cd ..
cd test7_132_133
call run.bat

cd ..
cd test7_133_133
call run.bat

